
/* Styles pour les écrans de tablettes */
@media (max-width: 768px) {
    body {
        font-size: 16px;
    }

    #sections-root{
        max-width:  32em !important;
    }
}

/* responsive */
@media (max-width: 720px) {
    .biblio-card { flex: 0 0 200px; }
    .biblio-card-img img { height: 120px; }
    .biblio-wrapper { padding: 10px 36px; }
}


/* Styles pour les écrans de smartphones */
@media (max-width: 480px) {
    body {
        font-size: 14px;
    }

    nav.navigation.desktop-nav {
        display: none !important;
    }
    .burger-btn {
        display: flex !important;
    }
    .description-text{
        display: none;
        visibility: hidden;
    }
    .subnav {
        max-width: 20em !important;
    }

    .category-container {
        max-width: 22em !important;
    }

    .section-block{
        max-width: 22em !important;
    }

    #sections-root{
        max-width:  22em !important;
    }



}

